@media (max-width: 1599px) {
.list-unstyled li {
	line-height: 38px;
    font-size: 22px;
}

.capabilities-list li {
	font-size: 22px;
}
.button {
	font-size: 22px;
}

.col-lg-4.our-role-mid {
	padding: 0 20px;
}
.col-lg-6.installation-left {
	padding-right: 21px;
}
#v-pills-tabContent {
	width: 89%;
	padding-left: 40px;
}
.container {
	padding:0 24px;
}
.advanced-section {
	padding: 120px 0 70px;
}
.footer .row {
	justify-content: center;
}
.footer .row .col-md-6:nth-child(1) {
	margin-bottom: 9px;
}
}

@media (max-width:1279px) {
    .tab-content-left {
        width: 40%;
    }
}

@media (max-width: 1199px) {
    .para-sec {
        font-size: 25px;
        line-height: 34px;
    }
    .list-unstyled li img {
        top: 11px;
    }
    .contact-form input[type="submit"] {
        font-size: 22px;
    }
    .contact-form {
        width: 100%;
    }

    .about-content a.contact-btn {
        margin-top: 0;
    }
    .architectural-sec .box {
        width: 22%;
    }
    .architectural-sec .box span {
        font-size: 24px;
    }
    .architectural-sec .row {
        gap: 38px;
    }


    .installation-section.capabilities-sec .col-lg-6.text-start.installation-left {
        padding-right: 14px;
        padding-left: 14px;
    }
    .capabilities-list {
        justify-content: start;
        gap: 40px;
    }
    .discover-sec {
        padding: 60px 0 160px;
    }
    .faq-sec {
        padding: 80px 20px;
    }
    .accordion-button {
        font-size: 27px;
    }
    .custom-section {
        padding: 80px 20px 120px;
    }
    .gallery-section {
        padding-bottom: 100px;
    }
    .gallery-section h2 {
        margin-bottom: 30px;
    }
    .info-box {
        right: -20px;
    }
    .carousel-container {
        max-width: 100%;
        padding: 0 20px;
    }
    .carousel-container .slick-dots {
        bottom: -54px;
    }

.about-section .col-lg-6.about-img {
	padding-right: 14px;
}

.capabilities-list ul.listing {
	width: auto;
}
.capabilities-list {
	flex-wrap: wrap;
    gap: 0;
}
.capabilities-list ul.listing li {
	min-height: auto;
}

.contact-box-inner {
	padding: 50px 30px 50px;
}

.tab-content-left {
	width: 100%;
    margin-bottom: 34px;
}
.tab-content {
	flex-wrap: wrap;
}


/*new*/

.testing-section .accordion-body-left{
    padding-right:30px;
}

.testing-prg-left a.button{
    font-size:20px;
}
.testing-prg-box .testing-prg-left{
    padding-right:20px;
}
.price-table-wrapper{
    display:block;
}
.price-table-wrapper .price-box {
    margin-bottom:40px;
    width:100%;
}
.about-content.top-about-content-left {
    padding-right:0;
}
.about-content.top-about-content-right {
    padding-left:0;
}
.tier-section {
    padding:90px 0 70px;
}


}

@media (max-width: 1023px) {
.banner-left .list-unstyled li {
	line-height: 26px;
	margin-bottom: 13px;
	font-size: 20px;
}

.col-lg-4.banner-right {
	display: block;
}
.architectural-sec .box {
	width: 30%;
}
.architectural-sec .box.m-3 img{
	width: 158px;
}
.custom-section p {
	font-size: 33px;
	line-height: 46px;
}
.contact-form {
	margin-top: 0;
}

}


@media (max-width: 992px) {

.contact-sec.d-flex.align-items-center.flex-lg-row {
    justify-content: right;
}

/*new*/

.about-content.top-about-content-left {
    padding-bottom:20px;
}
.testing-section .about-content h2 {
    font-size: 44px;
}
.top-section {
    padding-top: 70px;
}
.testing-section {
    padding:60px 0 70px;
    margin-top:40px;
}
.contact-box-main.contact-box-main-new {
    padding: 70px 0;
}
.testing-prg-sec {
    margin-bottom: 70px;
}
.tier-section {
    padding: 60px 0 40px;
}

.top-section p, .top-section ul {
    padding-right:0;
}
.testing-section .accordion-body-left {
    padding-right:0;
    width:100%;
    margin-bottom:18px;
}
.testing-section .accordion-body-right {
    width:100%;
}
.testing-section .accordion-body {
    padding:40px 10px;
}
.testing-section .accordion .accordion-button {
    font-size:23px;
}
.testing-prg-box .testing-prg-left {
    padding-right:0;
    width:100%;
    margin-bottom:20px;
}
.testing-prg-right {
    width:100%;
}
.testing-prg-sec .accordion-button:not(.collapsed) {
    padding-left:0;
}


}


@media (max-width: 768px) {
    .hero-section {
        height: auto;
        padding: 60px 20px;
        text-align: center;
    }
	.hero-section-backgroundimage{
		background:url(../images/banner.jpg) no-repeat center top; 
		background-size: cover;
	}

    .contact-form {
        max-width: 100%;
        padding: 20px;
    }
    .hero-section h1 {
        font-size: 53px;
        line-height: 1.3;
    }
    .hero-section p {
        font-size: 20px;
        line-height: 27px;
    }
    .hero-section ul {
        padding: 0;
        list-style: none;
    }
}
@media (max-width: 992px) {


    .primary-btn {
        width: 100%;
        padding: 12px;
        font-size: 16px;
    }
    .list-unstyled li img {
        top: 5px;
        width: 17px;
    }
    .list-unstyled li {
        padding-left: 26px;
    }
    h2 {
        font-size: 42px;
    }
    .contact-box {
        padding: 50px 20px 72px;
    }
}


@media (max-width:991px) {
.about-section {
	padding: 60px 0;
}
.about-img img.large-img {
	max-width: 590px;
	margin: 0 auto 38px;
	display: block;
}
.hero-section {
	padding: 220px 0 60px;
}
.our-role-section {
	padding-top: 60px;
}
.col-lg-4.our-role-left {
	width: 100%;
	margin-bottom: 22px;
}
.col-lg-4.our-role-mid {
	padding: 0 10px 40px;
	width: 100%;
}
.col-lg-4.our-role-right {
	width: 100%;
}

.installation-section {
	padding: 60px 0 130px;
	margin-top: 40px;
}
.installation-section img {
	width: 100%;
	margin-bottom: 30px;
}

.contact-box-inner {
	padding: 30px 30px 46px;
	flex-wrap: wrap;
}
.contact-box-inner p {
	margin-bottom: 32px;
	font-size: 22px;
	line-height: 32px;
	width: 100%;
}
.advanced-section {
	padding: 60px 0 70px;
}
h2 {
	font-size: 34px;
}
.contact-form h3 {
	font-size: 32px;
	margin-bottom: 10px;
}
.why-section {
	padding: 130px 0 60px;
}
.accordion-button {
	font-size: 21px;
}
.accordion-button:not(.collapsed) {
	padding-left: 15px;
}
.technical-support-section h3 {
	font-size: 30px;
	font-weight: 600;
}
.technical-support-section {
	padding: 60px 0 70px;
	margin: 62px 0;
}

.nav-pills .nav-link {
	font-size: 23px;
	margin-bottom: 14px;
	padding: 10px 0;
}

}

@media (max-width: 768px) {

    .primary-btn {
        width: 100%;
        font-size: 14px;
    }
}
@media (max-width: 768px) {
 
}

@media (max-width:767px) {
    .hero-section .text-center {
        text-align: left !important;
    }
    h2 {
        font-size: 36px;
    }
    h4 {
        font-size: 24px;
    }
    .architectural-sec .box {
        width: 45%;
    }
    .capabilities-list {
        display: block;
        margin-bottom: 30px;
    }
    .capabilities-list ul {
        margin-bottom: 0;
    }
    .carousel-container .slick-dots li, .carousel-container .slick-dots li button, .carousel-container .slick-dots li button::before {
        width: 16px;
        height: 16px;
    }
    .accordion-body p {
        font-size: 20px;
        line-height: 28px;
    }
    .accordion-body {
        padding: 25px;
    }
    .accordion-button {
        font-size: 25px;
        padding-left: 25px;
        padding-right: 25px;
    }
    .custom-section p {
        font-size: 26px;
        line-height: 34px;
        margin: 0 auto 40px;
    }
    .custom-button {
        padding: 20px 32px;
        font-size: 24px;
    }
    .custom-button img {
        width: 26px;
    }
    .col-lg-6.installation-left {
        padding-right: 14px;
    }
    .footer {
        padding: 23px 20px;
    }
    .footer .row {
        display: block;
        text-align: center;
    }
    .footer p {
        margin: 0 0 10px;
    }
    .hero-section {
        padding: 60px 4px;
    }
   
    .about-img img.small-img {
        border-radius: 10px;
        position: absolute;
        left: 29%;
        top: 50%;
        width: 70%;
    }
   
    .info-box {
        right: 0;
        top: 0;
    }
    .info-box strong {
        font-size: 22px;
        padding: 7px 0;
    }
    .info-box p {
        font-size: 18px;
        line-height: 24px;
        width: auto;
    }
    .contact-form textarea {
        height: 140px;
    }
    .about-section {
        padding: 60px 0 60px;
    }
    .architectural-sec {
        padding: 50px 20px 76px;
    }
    .installation-section {
	    padding: 50px 0 110px;
    }
    .discover-sec {
        padding: 60px 0 120px;
    }
    .faq-sec {
        padding: 50px 20px 60px;
    }
    .faq-sec h2 {
        margin-bottom: 30px;
    }
    .custom-section {
        padding: 50px 20px 80px;
    }
 
    .contact-box input[type="submit"] {
        font-size: 20px;
    }
    .info-box {
        width: 227px;
    }
    .navbar-brand img {
        width: 210px;
    }
    .hero-section {
        margin-top: 89px;
    }

.contact-form {
	margin-top: 38px;
}
.para-sec {
	margin-bottom: 48px;
}
#contactForm .col-md-6, #contactForm .col-md-12 {
	width: 100%;
}

#v-pills-tabContent {
	width: 100%;
	padding-left: 0;
}
#v-pills-tab {
	width: 100%;
	margin: 0;
}
.tabs-inner {
	flex-wrap: wrap;
}

.advanced-top h3 {
	margin-top: 50px;
	margin-bottom: 30px;
}
.technical-support-section .col-lg-5 {
	width: 100%;
}
.technical-support-section .col-lg-7 {
	width: 100%;
	padding-left: 0;
	padding-top: 40px;
}
.technical-support-right {
	height: 100%;
	border-left: 0;
	padding-left: 15px;
}
.footer p {
	font-size: 15px;
}

.tab-content-right img {
	width: 100%;
}
.contact-sec img {
	width: 20px;
	height: 20px;
	position: relative;
	top: -4px;
	margin-right: 5px;
}


/*new*/
.testing-prg-box {
    padding:22px;
}
.testing-prg-box {
    padding:30px 22px 40px;
}
.testing-prg-left a.button {
    font-size: 14px;
    width: 100%;
    text-align: center;
    padding: 8px 0;
}
.testing-prg-left h2 {
    margin-bottom: 25px;
    font-size: 26px;
}
.testing-prg-right .accordion-button {
    font-size: 18px;
    padding-right: 20px;
}
.testing-section .accordion .accordion-button::after {
    right: 12px;
    width: 20px;
    height: 20px;
    background-size: 100%;
}
.testing-prg-sec .accordion .accordion-button::after {
    width: 20px;
    height: 20px;
    background-size: 100%;
}


.plan-title-price h3{
    font-size:24px;
}
.plan-title-price h5{
    font-size:22px;
}
.plan-title-price h5 span {
    font-size:15px;
}
.testing-prg-right .accordion-body li {
    font-size: 16px;
    line-height: 24px;
}
.testing-prg-sec ul.listing li::before {
    top:2px;
}
.price-data {
    font-size: 14px;
}
.tier-section h2 {
    margin-bottom: 36px;
}

}

@media (max-width: 639px) {
    .about-img img.small-img {
        top: 60%;
    }
    .button {
	font-size: 18px;
	padding: 8px 29px;
}
.navbar-brand.text-light {
	margin: 0;
}

.hero-section {
	margin-top: 67px;
}
.hero-section h1 {
	font-size: 43px;
}
.para-sec {
	margin-bottom: 31px;
	margin-top: 10px;
}
.hero-section {
	padding: 43px 4px;
}
.navbar-brand img {
	width: 140px;
}
.navbar .button {
    font-size: 18px;
    padding: 5px 15px;
}

.installation-section .button {
	margin-top: 18px;
	font-size: 16px;
}
.button img {
	width: 20px;
}

.architectural-sec .box span {
	font-size: 20px;
}
.architectural-sec .row {
	gap: 21px;
}

.contact-sec span a {
	font-size: 26px;
}
.navbar-expand-lg {
	padding: 20px 0;
}

h2 {
	font-size: 28px;
}
.about-content h2 {
	margin-bottom: 20px;
}
.our-role-section .col-lg-12 {
	text-align: center;
	margin-bottom: 24px;
}
.our-role-section h2 {
	margin-bottom: 13px;
}
h3 {
	font-size: 21px;
}
.contact-box-inner p {
	margin-bottom: 28px;
	font-size: 18px;
	line-height: 27px;
	width: 100%;
}
.advanced-top h2 {
	margin-bottom: 26px;
}
p {
	font-size: 16px;
	line-height: 26px;
}
.advanced-top h3 {
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: 26px;
}

.accordion-button {
	font-size: 22px;
    padding-right: 0;
}
.accordion-body {
	padding: 25px 0;
}
.accordion-body p {
	font-size: 16px;
	line-height: 26px;
}
.contact-box {
	padding: 50px 0 42px;
}
#contactForm .col-md-6, #contactForm .col-md-12 {
	padding: 0;
}
.hero-section p {
	font-size: 17px;
	line-height: 27px;
}

/*new*/
.top-section ul.listing li {
    font-size: 16px;
    line-height: 24px;
}
.top-section {
    padding-top: 60px;
}
.testing-section {
    padding: 50px 0 52px;
    margin-top: 30px;
}
.testing-section .about-content h2 {
    font-size: 30px;
}
.testing-section .accordion .accordion-button {
    font-size: 17px;
    padding: 19px 46px 19px 16px;
}
.testing-section .accordion .accordion-button::after {
    right: 12px;
}


}

@media (max-width: 576px) {
    .download-btn {
        font-size: 14px;
        padding: 10px 15px;
        max-width: 90%;
        margin-bottom: 20px;
    }
    .btn-icon {
        width: 18px;
    }
}

@media (max-width: 479px) {
    .navbar .button {
        font-size: 18px;
        padding: 5px 15px;
    }

    .architectural-sec .box span {
        font-size: 19px;
    }

}


@media (max-width: 419px) {
    .architectural-sec .box span {
        font-size: 16px;
    }
}